{
	"305000231_0": "\"Right, your investigation restarts now. Find out how the sound and relic fragment are related to the Noise.\"",
	"305000231_1": "\"Understood.\"",
	"305000231_2": "\"In the mean time, I'll need the rest of you to deal with the Noise here.\"",
	"305000231_3": "\"Right! You don't need to worry about a thing on this end!\"",
	"305000231_4": "\"Just leave everything to us!\"",
	"305000231_5": "\"Yeah, we have things covered.\"",
	"305000231_6": "\"Don't use the Noise as an excuse to skip out on your homework!\"",
	"305000231_7": "\"Please take this with you.\"",
	"305000231_8": "\"What's this?\"",
	"305000231_9": "\"Since you weren't fully prepared last time, we've prepared you some location appropriate provisions.\"",
	"305000231_10": "\"Thank you very much.\"",
	"305000231_11": "\"Um, about the relic fragment you gave me earlier...\"",
	"305000231_12": "\"Did you find out anything?\"",
	"305000231_13": "\"Yes. I have found that at the very least, it exists in our world as an unknown relic.\"",
	"305000231_14": "\"An unknown relic?\"",
	"305000231_15": "\"Since it was dropped by a Noise, I think it must hold some sort of special properties...\"",
	"305000231_16": "\"I will need more samples and a bit more time to solidify the details. Therefore—\"",
	"305000231_17": "\"We know. Just leave it to us!\"",
	"305000231_18": "\"I really appreciate it.\"",
	"305000231_19": "\"We're counting on you three!\"",
	"305000231_20": "\"Phew... It's as hot as ever. What's inside that bag you brought?\"",
	"305000231_21": "\"It appears it has...\"",
	"305000231_22": "\"...swimsuits?\"",
	"305000231_23": "\"And a camping set? Did we come here to goof off or what? I didn't plan on sleeping in the great outdoors...\"",
	"305000231_24": "\"What's wrong with a few summer activities? Plus, it's so hot, it only makes sense to a wear a swimsuit.\"",
	"305000231_25": "(Besides, a swimsuit is a simple luxury you can afford yourself when on a tropical paradise!)",
	"305000231_26": "\"Not to say I'm not sweating buckets here, but who ever heard of someone doing recon in a swimsuit?\"",
	"305000231_27": "\"At any rate, if we need to fight, we will use our Gears. Let's just be grateful and change.\"",
	"305000231_28": "\"Whoa, what happened to you being the serious one?\"",
	"305000231_29": "\"Man, I feel like I can actually move around now, and I feel a lot cooler too. Not bad at all.\"",
	"305000231_30": "\"Maybe S.O.N.G. is trying to be considerate by giving us a little taste of vacation while we're on a mission?\"",
	"305000231_31": "\"Vacation... It definitely does feel that way, huh?\"",
	"305000231_32": "\"Hehe, right? Hey, since we're here in swimsuits, why don't we go for a quick dip in the—\"",
	"305000231_33": "\"Wait! It looks like we've got Noise.\"",
	"305000231_34": "\"Again?! Ugh, if they're good at anything, it's at cutting people off!\"",
	"305000231_35": "(My... vacation...)",
	"305000231_36": "\"Maria?! What's wrong?!\"",
	"305000231_37": "\"So I don't have the right to enjoy summer after all? Not even a little swim in the sea?!\"",
	"305000231_38": "\"Whoa! Did she just snap?!\"",
	"305000231_39": "\"I-I'm not too sure myself...\"",
	"305000231_40": "\"Fine then. If you're going to get in the way of my summer, I'll crush every last one of you!\"",
	"305000231_41": "\"Seilien coffin airget-lamh tron.\"",
	"305000231_42": "\"Prepare yourselves. For the radiance of my silver arm will exterminate you all!\"",
	"305000231_43": "\"M-Maria, your Gear!\"",
	"305000231_44": "\"Wh-What is that? A swimsuit?\"",
	"305000231_45": "\"Swimsuit? Huh? Wh-What is this?!\"",
	"305000231_46": "(It's like the heat's melting away... But anyway!)",
	"305000231_47": "\"We can worry about that later! We need take care of these Noise first!\""
}